%% See README.writers
%% License: CC-BY-SA-3.0
\section{Attendee Impressions}

% This section lists blogposts talking about DebConf14

% Please:
% a) Write or find blogposts
% b) Get explicit permission from the author for his quote being included in this report under CC-BY-SA-3.0
% c) Use the following template:

% % Permission: (detail how and when)
% \blogpost{url-of-the-blog-post}{Name-of-the-blogpost-author}{%
%   Full Quote
% }



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc15-report.en"
%%% End: 
